# Get OAuth Published App Integration

Launch stage: GA

`GET /api/2.0/accounts/{account_id}/oauth2/published-app-integrations/{integration_id}`

Gets the Published OAuth App Integration for the given integration id.

API scopes: authentication

## Path parameters

- `account_id` (string, required)
- `integration_id` (string, required)

## Returns

Returns the PublishedOAuthAppIntegration object.

## Response

```json
{
  "app_id": "string",
  "integration_id": "string",
  "name": "string",
  "token_access_policy": {
    "access_token_ttl_in_minutes": 5,
    "refresh_token_ttl_in_minutes": 5,
    "enable_single_use_refresh_tokens": true,
    "absolute_session_lifetime_in_minutes": 0
  },
  "created_by": 0,
  "create_time": "string"
}
```

